/* general */
/* breakpoint management */
.only-smartphone,
.only-tablet,
.only-desktop,
.only-widescreen {
	display: none;
}
/* END breakpoint management */

/* font */
/* available font families */
/*
font-family: 'Figtree', sans-serif;
font-family: 'Sawarabi Mincho', serif;
font-family: 'Square Peg', cursive;
*/
/* END font */

/* base structure elements */
body * {
	/*
	background: transparent;
	border: 0;
	*/
	margin: 0;
	padding: 0;
	outline: 0 !important;
}
header, footer, section, nav, article {
	margin: 0 auto;
	padding: 0;
}
html {
	color: #312d2b;
	font-family: 'Figtree', sans-serif;
	font-size: 10px;
}
html.scrollprevent {
	overflow: hidden;
	margin-right: 17px;
}
body {
	background-color: #fff;
	font-size: 1.7rem;
	line-height: 1.65em;
	min-width: 320px;
	margin-left: auto;
	margin-right: auto;
	overflow-x: hidden;
	position: relative;
	text-align: left;
	-webkit-text-size-adjust: none;
	font-family: 'Figtree', sans-serif;
	color: #312d2b;
}
.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
/* END base structure elements */

/* headings */
h1, h2, h3, h4, h5, h6, span.title, span.subtitle {
	margin-bottom: 16px;
}
h1, h2, span.title {
	position: relative;
	font-size: 12rem;
	/*
	line-height: normal;
	*/
	line-height: 1.2em;
	font-family: 'Square Peg', cursive;
	color: #363636;
}
.fullscreen.farbe2 h1, .fullscreen.farbe2 h2, .fullscreen.farbe2 span.title,
.fullscreen.hasimage h1, .fullscreen.hasimage h2, .fullscreen.hasimage span.title,
.articleteaser:not(.smallteaser) h1, .articleteaser:not(.smallteaser) h2, .articleteaser:not(.smallteaser) span.title,
.articleteaser:not(.smallteaser) h1, .articleteaser:not(.smallteaser) h2, .articleteaser:not(.smallteaser) span.title {
	color: #fff;
}
h3, h1 + h2, span.subtitle {
	position: relative;
	font-size: 2.8rem;
	line-height: 1.36em;
	font-family: 'Sawarabi Mincho', serif;
	color: inherit;
}
.fullscreen.farbe2 h3, .fullscreen.farbe2 h1 + h2, .fullscreen.farbe2 span.subtitle,
.fullscreen.hasimage h3, .fullscreen.hasimage h1 + h2, .fullscreen.hasimage span.subtitle,
.articleteaser:not(.smallteaser) h3, .articleteaser:not(.smallteaser) h1 + h2, .articleteaser:not(.smallteaser) span.subtitle,
.articleteaser:not(.smallteaser) h3, .articleteaser:not(.smallteaser) h1 + h2, .articleteaser:not(.smallteaser) span.subtitle {
	color: #fff;
}
/*
h1 + h2, h2 + h3 {
	padding-top: 0;
}
*/
h4 {
	font-size: 2.2rem;
}
span.title, span.subtitle {
	display: block;
}
/* END headings */

/* images */
img {
	border-spacing: 0;
	border: 0;
}
.objectfit {
	height: 100% !important;
	-o-object-fit: cover;
	object-fit: cover;
	width: 100% !important;
}
body.IEsupport .objectfit {
	bottom: 0;
	height: auto !important;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
}
/* END images */

/* lists */
ol, ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
ul li {
}
ol li ol {
	margin-bottom: 10px;
}
ol li {
	background: none;
	list-style-type: decimal;
	padding-left: 0;
}
/* END lists */

/* iframe */
#contentcontainer iframe {
	border: 0;
	overflow-x: hidden;
	max-width: 100% !important;
}
/* END iframe */

/* anchors */
a {
	color: #363636;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #14171b;
	text-decoration: underline;
}
.fullscreen.farbe2 a, .fullscreen.farbe2 a:hover, .fullscreen.farbe2 a:active, .fullscreen.farbe2 a:focus,
.fullscreen.hasimage a, .fullscreen.hasimage a:hover, .fullscreen.hasimage a:active, .fullscreen.hasimage a:focus {
	color: inherit;
}

.nbsp {
	white-space: nowrap;
}

/* buttons */
.btn, .btn:link, .btn:visited, .formwidget .btn-success {
	font-weight: 400;
	text-align: center;
	padding: 10px 40px 10px 20px;
	font-size: 1.4rem;
	line-height: 2.14em;
	border-radius: 0;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	z-index: 1;
	-webkit-transition: color 0.5s, background 0.5s;
	-moz-transition: color 0.5s, background 0.5s;
	-ms-transition: color 0.5s, background 0.5s;
	-o-transition: color 0.5s, background 0.5s;
	transition: color 0.5s, background 0.5s;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	color: #363636;
	border: 1px solid #363636;
}
.fullscreen.farbe2 .btn, .fullscreen.farbe2 .btn:link, .fullscreen.farbe2 .btn:visited, .fullscreen.farbe2 .formwidget .btn-success,
.fullscreen.hasimage .btn, .fullscreen.hasimage .btn:link, .fullscreen.hasimage .btn:visited, .fullscreen.hasimage .formwidget .btn-success,
.articleteaser .btn, .articleteaser .btn:link, .articleteaser .btn:visited {
	color: #fff;
	border-color: #fff;
}
.btn.btn-link, .btn.btn-link:link, .btn.btn-link:visited {
	text-transform: none;
	font-size: 1.5rem;
	border: none;
	padding: 0 40px 0 0;
	line-height: 1.74em;
}
.btn.btn-link::before {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	right: 36px;
	height: 1px;
	background-color: #363636;
	top: 100%;
	-webkit-transition: right 0.5s;
	-moz-transition: right 0.5s;
	-ms-transition: right 0.5s;
	-o-transition: right 0.5s;
	transition: right 0.5s;
}
.fullscreen.farbe2 .btn.btn-link::before,
.fullscreen.hasimage .btn.btn-link::before,
.articleteaser .btn.btn-link::before {
	background-color: #fff;
}
.btn.btn-link:hover::before, .btn.btn-link:active::before, .btn.btn-link:focus::before,
.articleteaser a.overlay-link:hover + .articleoverlay .btn.btn-link::before, .articleteaser a.overlay-link:active + .articleoverlay .btn.btn-link::before, .articleteaser a.overlay-link:focus + .articleoverlay .btn.btn-link::before {
	right: 30px;
}
.btn::after, .formwidget .btn-success::after {
	content: '\e900';
	position: absolute;
	display: block;
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 12px;
	top: 50%;
	right: 18px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.btn.btn-link::after {
	width: 24px;
	height: 24px;
	border-radius: 50%;
	border: 1px solid #363636;
	right: 6px;
	line-height: 22px;
	font-size: 10px;
	text-align: center;
	padding-left: 2px;
	-webkit-transition: right 0.5s, background-color 0.5s, color 0.5s;
	-moz-transition: right 0.5s, background-color 0.5s, color 0.5s;
	-ms-transition: right 0.5s, background-color 0.5s, color 0.5s;
	-o-transition: right 0.5s, background-color 0.5s, color 0.5s;
	transition: right 0.5s, background-color 0.5s, color 0.5s;
}
.fullscreen.farbe2 .btn.btn-link::after,
.fullscreen.hasimage .btn.btn-link::after,
.articleteaser .btn.btn-link::after {
	border-color: #fff;
}
.btn.btn-link:hover::after, .btn.btn-link:active::after, .btn.btn-link:focus::after,
.articleteaser a.overlay-link:hover + .articleoverlay .btn.btn-link::after, .articleteaser a.overlay-link:active + .articleoverlay .btn.btn-link::after, .articleteaser a.overlay-link:focus + .articleoverlay .btn.btn-link::after {
	right: 0;
	background-color: #363636;
	color: #fff;
}
.fullscreen.farbe2 .btn.btn-link:hover::after, .fullscreen.farbe2 .btn.btn-link:active::after, .fullscreen.farbe2 .btn.btn-link:focus::after,
.fullscreen.hasimage .btn.btn-link:hover::after, .fullscreen.hasimage .btn.btn-link:active::after, .fullscreen.hasimage .btn.btn-link:focus::after,
.articleteaser .btn.btn-link:hover::after, .articleteaser .btn.btn-link:active::after, .articleteaser .btn.btn-link:focus::after,
.articleteaser a.overlay-link:hover + .articleoverlay .btn.btn-link::after, .articleteaser a.overlay-link:active + .articleoverlay .btn.btn-link::after, .articleteaser a.overlay-link:focus + .articleoverlay .btn.btn-link::after {
	right: 0;
	background-color: #fff;
	color: #363636;
}
.btn:hover, .btn:active, .btn:focus,
.formwidget .btn-success:hover, .formwidget .btn-success:active, .formwidget .btn-success:focus {
	color: #fff;
	background-color: #363636;
}
.fullscreen.farbe2 .btn:hover, .fullscreen.farbe2 .btn:active, .fullscreen.farbe2 .btn:focus,
.fullscreen.hasimage .btn:hover, .fullscreen.hasimage .btn:active, .fullscreen.hasimage .btn:focus,
.articleteaser .btn:hover, .articleteaser .btn:active, .articleteaser .btn:focus {
	color: #363636;
	background-color: #fff;
}
.btn.btn-link:hover, .btn.btn-link:active, .btn.btn-link:focus {
	color: inherit!important;
	background-color: transparent!important;
}

/* btn group */
.btn-group {
}
/* END btn group */
/* END buttons */

/* text highlight */
.color-3 {
}
.color-4 {
}
.color-5 {
}
/* END text highlight */
/* END anchors */

/* badge */
.badge {
}
/* END action badge */
/* END badge */

/* visibility & opacity */
.opacity-0 {
	opacity: 0!important;
}
.opacity-25 {
	opacity: 25%!important;
}
.opacity-50 {
	opacity: 50%!important;
}
.opacity-75 {
	opacity: 75%!important;
}
.opacity-100 {
	opacity: 100%!important;
}
/* END visibility & opacity */

/* overflow */
.overflow-visible {
	overflow: visible !important;
}
/* END overflow */

/* tooltip */
.tooltip {
}
.tooltip.show {
	opacity: 1;
}

.tooltip.bs-tooltip-top {
	margin-bottom: 6px;
}
.tooltip.bs-tooltip-right {
	margin-left: 6px;
}
.tooltip.bs-tooltip-bottom {
	margin-top: 6px;
}
.tooltip.bs-tooltip-left {
	margin-right: 6px;
}

.tooltip .arrow {
}
.tooltip.bs-tooltip-top .arrow::before, .bs-tooltip-auto[x-placement^=top] .arrow::before {
	border-top-color: #fff;
}
.tooltip.bs-tooltip-right .arrow::before, .bs-tooltip-auto[x-placement^=right] .arrow::before {
	border-right-color: #fff;
}
.tooltip.bs-tooltip-bottom .arrow::before, .bs-tooltip-auto[x-placement^=bottom] .arrow::before {
	border-bottom-color: #fff;
}
.tooltip.bs-tooltip-left .arrow::before, .bs-tooltip-auto[x-placement^=left] .arrow::before {
	border-left-color: #fff;
}

.tooltip .tooltip-inner {
	font-size: 1.8rem;
	line-height: 1.89em;
	color: #14171b;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
	padding: 10px 20px 12px 20px;
	border-radius: 5px;
}
/* END tooltip */

/* popover */
.popover {
	background-color: #14171b;
	color: #fff;
	font-size: inherit;
	max-width: 100%;
	padding: 20px;
	border-radius: 0;
	border: none;
	z-index: 800;
}
.popover.show {
}

.popover.bs-popover-top {
}
.popover.bs-popover-right {
	margin-left: 6px;
}
.popover.bs-popover-bottom {
	margin-top: 6px;
}
.popover.bs-popover-left {
	margin-right: 6px;
}

.popover .arrow {
}
.popover .arrow::before, .bs-popover-auto.arrow::before {
	display: none!important;
}
.popover.bs-popover-top .arrow::after, .bs-popover-auto[x-placement^=top] .arrow::after {
	border-top-color: #14171b;
}
.popover.bs-popover-right .arrow::after, .bs-popover-auto[x-placement^=right] .arrow::after {
	border-right-color: #14171b;
}
.popover.bs-popover-bottom .arrow::after, .bs-popover-auto[x-placement^=bottom] .arrow::after {
	border-bottom-color: #14171b;
}
.popover.bs-popover-left .arrow::after, .bs-popover-auto[x-placement^=left] .arrow::after {
	border-left-color: #14171b;
}

.popover h3.popover-header, .popover a {
	color: #fff;
	line-height: 0;
}
.popover .popover-header {
}
.popover .popover-body {
	padding: 0;
}
/* END popover */

/* close */
.close {
	float: none;
	font-size: inherit;
	font-weight: inherit;
	line-height: normal;
	color: inherit;
	text-shadow: none;
	opacity: 1;
}
.close:not(:disabled):not(.disabled):hover, .close:not(:disabled):not(.disabled):focus {
	opacity: 1;
}

/* accordion */
.accordion.init, .accordion.init > .accordionheader, .accordion.init > .accordioncontent {
	position: relative;
	display: block;
}
.accordion.init::after, .accordion.init > .accordionheader::after, .accordion.init > .accordioncontent::after {
	content: '';
	display: table;
	clear: both;
}
.accordion.init > .accordionheader {
	cursor: pointer;
}
.accordion > .accordionheader .accordion-toggle-anchor {
	display: none;
}
.accordion.init > .accordionheader .accordion-toggle-anchor {
	display: block;
	position: absolute;
	right: 40px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.accordion.init > .accordionheader > label {
	cursor: inherit;
	margin-bottom: 0;
	padding-bottom: 6px;
}
.accordion.init > .accordionheader::after, .dropdown-toggle::after, .select-wrapper::after {
	content: '\e902';
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border: none;
	font-size: 22px;
	font-weight: 700;
	color: #14171b;
	position: absolute;
	display: block;
	right: 0;
	top: 50%;
	-webkit-transition: transform 0.5s;
	-moz-transition: transform 0.5s;
	-ms-transition: transform 0.5s;
	-o-transition: transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translateY(-50%) rotate(90deg);
	-moz-transform: translateY(-50%) rotate(90deg);
	-ms-transform: translateY(-50%) rotate(90deg);
	-o-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
}
.accordion.init > .accordionheader::after {
	color: inherit;
}
.accordion.init.arrow-up > .accordionheader::after, .dropdown:not(.traveldatesdropdown) .dropdown-toggle[aria-expanded="true"]::after {
	-webkit-transform: translateY(-50%) rotate(270deg);
	-moz-transform: translateY(-50%) rotate(270deg);
	-ms-transform: translateY(-50%) rotate(270deg);
	-o-transform: translateY(-50%) rotate(270deg);
	transform: translateY(-50%) rotate(270deg);
}
.accordion.init > .accordioncontent {
	display: none;
}
.accordion.init.open > .accordioncontent {
	display: block;
}
/* END accordion */

/* custom collapse */
.custom-collapse {
	position: relative;
	overflow: hidden;
	height: 16em;
}
.custom-collapse.show, .custom-collapse.custom-collapse-sm, .custom-collapse.custom-collapse-md, .custom-collapse.custom-collapse-lg {
	height: auto;
}
.custom-collapse::after {
	content: '';
	position: absolute;
	display: block;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
	width: 100%;
	height: 80%;
	bottom: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	visibility: visible;
}
.fullscreen.farbe2 .custom-collapse::after, .fullscreen.hasimage .custom-collapse::after {
	background: rgb(20,23,27);
	background: -moz-linear-gradient(180deg, rgba(20,23,27,0) 0%, rgba(20,23,27,0.5) 50%, rgba(20,23,27,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(20,23,27,0) 0%, rgba(20,23,27,0.5) 50%, rgba(20,23,27,1) 100%);
	background: linear-gradient(180deg, rgba(20,23,27,0) 0%, rgba(20,23,27,0.5) 50%, rgba(20,23,27,1) 100%);
}
.custom-collapse.show::after, .custom-collapse.custom-collapse-sm::after, .custom-collapse.custom-collapse-md::after, .custom-collapse.custom-collapse-lg::after, #fullscreenmenu .hasimage .custom-collapse::after {
	opacity: 0;
	visibility: hidden;
}

.collapse-btn {
	border-bottom: 2px;
	position: relative;
	font-size: 0.9em;
	display: inline-block;
}
.fullscreen.farbe2 .collapse-btn, .hasimage .collapse-btn {
	color: #fff;
}
.custom-collapse.custom-collapse-sm + .collapse-btn, .custom-collapse.custom-collapse-md + .collapse-btn, .custom-collapse.custom-collapse-lg + .collapse-btn {
	display: none;
}
.collapse-btn::after {
	content: '';
	display: table;
	clear: both;
}
.collapse-btn.arrow::before {
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	display: block;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 10px;
}
.collapse-btn.arrow-left {
	padding-left: 16px;
}
.collapse-btn.arrow-left::before {
	content: '\e91b';
	left: 0;
}
.collapse-btn.arrow-right {
	padding-right: 16px;
}
.collapse-btn.arrow-right::before {
	content: '\e91c';
	right: 0;
}
/* END custom collapse */

.alert {
	line-height: 2.4rem;
	font-size: 1.6rem;
}

/* lazy load */
img.b-lazy {
	width: 100%;
}
.childLoading {
	/* SVG */
	background-image: url(data:image/svg+xml;base64,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);
	background-repeat: no-repeat;
	background-position: center;
}
img.b-lazy, img.b-loaded {
	-webkit-transition: opacity 500ms ease-in-out;
	-o-transition: opacity 500ms ease-in-out;
	transition: opacity 500ms ease-in-out;
	opacity: 0;
}
img.b-loaded {
	opacity: 1;
}
/* END lazy load */

/* debug area */
#debug {
	background: rgb(255, 255, 255);
	bottom: 0;
	color: rgb(0, 0, 0);
	font-size: 14px;
	left: 0;
	line-height: normal;
	min-width: 100px;
	opacity: 0.2;
	padding: 8px 10px 9px 10px;
	position: fixed;
	text-align: left;
	z-index: 9999;
}
#debug:hover {
	opacity: 1;
}
/* END debug area */

/* responsive */
/* desktop */
@media (max-width: 1600px) {
	h1, h2, span.title {
		font-size: 10rem
	}
	h3, h1 + h2, span.subtitle {
		font-size: 2.6rem;
	}
}
@media (max-width: 1440px) {
	/* custom collapse */
	.custom-collapse.custom-collapse-lg {
		height: 14em;
	}
	.custom-collapse.custom-collapse-lg.show {
		height: auto;
	}
	.custom-collapse.custom-collapse-lg::after {
		opacity: 1;
		visibility: visible;
	}
	.custom-collapse.custom-collapse-lg.show::after {
		opacity: 0;
		visibility: hidden;
	}
	.custom-collapse.custom-collapse-lg + .collapse-btn {
		display: inline-block;
	}
	/* END custom collapse */
}
/* END desktop */

/* tablet */
@media (max-width: 1200px) {
	h1, h2, span.title {
		font-size: 8rem
	}
	h3, h1 + h2, span.subtitle {
		font-size: 2.4rem;
	}
}
@media (max-width: 1080px) {
	/* general */
	html.scrollprevent {
		margin-right: 0;
	}
	body {
		font-size: 1.6rem;
	}

	/* headings */
	h1, h2, span.title {
		font-size: 7rem;
	}
	h3, h1 + h2, span.subtitle {
		font-size: 2.3rem;
	}
	/* END headings */
	/* END general */

	/* custom collapse */
	/*
	.custom-collapse.custom-collapse-md {
		height: 14em;
	}
	.custom-collapse.custom-collapse-md.show {
		height: auto;
	}
	.custom-collapse.custom-collapse-md::after {
		opacity: 1;
		visibility: visible;
	}
	.custom-collapse.custom-collapse-md.show::after {
		opacity: 0;
		visibility: hidden;
	}
	.custom-collapse.custom-collapse-md + .collapse-btn {
		display: inline-block;
	}
	/* END custom collapse */
}
/* END tablet */

@media (max-width: 800px) {
}

/* smartphone */
@media (max-width: 640px) {
	/* general */
	body {
		font-size: 1.5rem;
	}

	/* headings */
	h1, h2, h3, h4, h5, h6, span.title, span.subtitle {
		margin-bottom: 10px;
	}
	h1, h2, span.title {
	}
	h3, h1 + h2, span.subtitle {
	}
	h4 {
	}
	/* END headings */
	/* END general */

	/* btn */
	.btn, .btn:link, .btn:visited, .formwidget .btn-success {
		font-size: 1.3rem;
		padding: 6px 34px 6px 14px;
	}
	.btn::after, .formwidget .btn-success::after {
		right: 14px;
	}
	/* END btn */

	/* custom collapse */
	.custom-collapse.custom-collapse-sm {
		height: 14em;
	}
	.custom-collapse.custom-collapse-sm.show {
		height: auto;
	}
	.custom-collapse.custom-collapse-sm::after {
		opacity: 1;
		visibility: visible;
	}
	.custom-collapse.custom-collapse-sm.show::after {
		opacity: 0;
		visibility: hidden;
	}
	.custom-collapse.custom-collapse-sm + .collapse-btn {
		display: inline-block;
	}
	/* END custom collapse */

	/* dropdown */
	/* custom dropdown */
	.accordion.init > .accordionheader::after, .dropdown-toggle::after, .select-wrapper::after {
	}
	/* END custom dropdown */
	/* END dropdown */

	/* debug-area */
	#debug {
		bottom: auto;
		margin: auto;
		right: 100%;
		top: 50%;
		left: auto;
	}
	#debug:hover {
		left: 0;
		right: auto;
	}
	#debug:before {
		background: #fff;
		content: 'DEBUG';
		transform: rotate(90deg);
		transform-origin: left bottom;
		display: block;
		padding: 5px 10px;
		position: absolute;
		left: 100%;
		top: -15%;
	}
	/* END debug-area */
}
/* END smartphone */

@media (max-width: 480px) {
	/* general */
	/* headings */
	h1, h2, span.title {
		font-size: 5rem;
	}
	h3, h1 + h2, span.subtitle {
		font-size: 2.2rem;
	}
	/* END headings */

	/* btn */
	.btn, .btn:link, .btn:visited {
	}
	/* END btn */
	/* END general */
}

/* smartphone small */
@media (max-width: 420px) {
}
/* END smartphone small */
/* END responsive */